﻿.customQZLogo {
    width: 90px;
    height: 20px;
}

.topbar-wrapper.link {
    padding: 5px;
}

.custom-nav {
    background: url(./images/green-bg-large.jpg) no-repeat;
    background-size: cover;
    clear: both;
    font-size: 1.05rem;
    position: relative;
    width: 100%;
    text-align: right;
    min-height: 39px;
    background-color: #90D467;
}
.swagger-ui .btn.authorize.custom span {
    float: unset;
    padding: 0;
}

.white-background{
    background-color: white !important;
}
